## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - l -

- LaunchClientEvent() : iCelGameClient
- LaunchServerEvent() : iCelGameServer
- LeaveTrigger() : iPcTriggerListener
- Length() : iNumReg
- LevelChanged() : celGameClientManager
- LinkRegion() : iCelZone
- Load() : iQuestManager, iQuestFactory, iQuestSequenceFactory, iQuestSeqOpFactory, iQuestSeqOp, iQuestRewardFactory, iQuestTriggerFactory, iEntityTemplateLoader, iEntityLoader, iPcZoneManager, iPcRegion, iCelPropertyClass, iCelPersistence
- LoadAndActivateTrigger() : iQuestTrigger
- LoadCommon() : celPcCameraCommon
- LoadConfig() : iPcCommandInput
- LoadFirstPass() : iCelPropertyClass, celPcCommon
- LoadPropertyClassFactory() : iCelPlLayer
- LoadState() : iQuest
- LocalToWorld() : iPcMechanicsObject